::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#cd5c5c;}
::-webkit-scrollbar{width:10px;background-color:#f5f5f5}
::-webkit-scrollbar-thumb{background-color:#676767;}

::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-thumb {background-color: #888;}
::-webkit-scrollbar-track {background-color: #eee;}
::-webkit-scrollbar-thumb:hover {background-color: #555;}
::-webkit-scrollbar-thumb:active {background-color: #333;}body{
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	color:#2a2a2a;
}
a{
	color:#ffffff;
	text-decoration:none;
}
a:hover{
	color:#cd5c5c;
	text-decoration:none;
}
h1{
	font-family:'Open Sans', sans-serif;
	font-size:25px;
	font-weight:400;
	line-height:1.5;
	color:#00313f;
}
h2{
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	font-weight:700;
	color:#00313f;
}
h3{
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#00313f;
}
h4{
	font-family:'Open Sans', sans-serif;
	font-size:25px;
	font-weight:700;
	color:#00313f;
}
h5{
	font-weight:300;
	color:#00313f;
}
h6{
	font-weight:300;
	color:#00313f;
}
.color-primary{color:#cd5c5c}.color-secondary{color:#676767}.bg-primary{color:#cd5c5c}.bg-secondary{color:#676767}.pagination a.page-link{
	color:#cd5c5c;
	margin:0;
}
.pagination li.active a.page-link{
	background-color:#cd5c5c;
	border-color:#cd5c5c;
	color:#FFFFFF;
}
.pagination li a.page-link:hover{
	background-color:#cd5c5c;
	border-color:#cd5c5c;
	color:#FFFFFF;
}
.swiper-button-next:after,.swiper-button-prev:after{
	font-size:16px;
	background-color:#cd5c5c;
	border-color:#cd5c5c;
	color:#FFFFFF;
	padding:8px 10px;
}
.swiper-button-next:hover:after,.swiper-button-prev:hover:after{
	background-color:#676767;
	border-color:#676767;
}
.btn.btn-primary{
	background-color:#cd5c5c;
	color:#ffffff;
	font-size:18px;
	text-transform:capitalize;
	text-decoration:unset;
	border-color:#cd5c5c;
	border-style:none;
	border-left-width:0;
	border-top-width:0;
	border-bottom-width:0;
	border-right-width:0;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	margin-left:0;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:40px;
}
.btn.btn-primary:hover{
	background-color:#676767;
	color:#ffffff;
}
.btn.btn-primary:hover{
	background-color:#676767;
	color:#ffffff;
}
.btn.btn-secondary{
	background-color:#676767;
	color:#ffffff;
	font-size:18px;
	text-transform:none;
	text-decoration:unset;
	border-color:#cd5c5c;
	border-style:none;
	margin-top:10px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
}
.btn.btn-secondary:hover{
	background-color:#cd5c5c;
	color:#ffffff;
}
.top-bar{
	background-color:#ffffff;
	color:#00313f;
	font-size:18px;
	font-weight:600;
	text-transform:none;
	text-decoration:unset;
	border-color:#ccd6d9;
	border-style:solid;
	border-left-width:0;
	border-top-width:0;
	border-bottom-width:1px;
	border-right-width:0;
	padding-top:15px;
	padding-bottom:15px;
}
.top-bar a{
	color:#00313f;
}
.top-bar a:hover{
	color:#cd5c5c;
}
.top-bar .navbar-toggler{
	color:#ffffff;
}
.top-bar .navbar-nav a{
	padding-left:15px;
	padding-right:15px;
}
.logo{
	max-width:250px;
	padding-top:30px;
	padding-bottom:30px;
}
.header-main{
	color:#444444;
	border-color:#ccd6d9;
	border-style:none;
	border-top-width:1px;
	border-bottom-width:0;
}
.navbar-toggler:focus{box-shadow: none;}.dropdown-toggle::after{display: none;}.header .navbar-nav,.header-navigation{
	background-color:#ffffff;
	font-family:'Open Sans', sans-serif;
}
.header .navbar-nav .nav-item a{
	color:#222222;
	font-size:20px;
	font-weight:600;
	text-transform:none;
	text-decoration:unset;
	border-color:#ccd6d9;
	border-style:none;
	border-left-width:0;
	border-top-width:0;
	border-bottom-width:0;
	border-right-width:0;
	padding-left:15px;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:15px;
	display:block;
}
.header .navbar-nav .nav-item a:hover,.header-main .navbar-nav .nav-item.active a{
	color:#cd5c5c;
	background-color:#ffffff00;
}
.header .navbar-nav .dropdown-menu{
	background-color:#cd5c5c;
	border-style:none;
	min-width:640px;
	border-top-left-radius:0;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
	padding:0;
	overflow:hidden;
}
.header .navbar-nav .dropdown-menu .nav-item a{
	color:#ffffff;
	text-transform:none;
	text-decoration:unset;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
}
.header .navbar-nav .dropdown-menu .nav-item a:hover{
	color:#ffffff;
	background-color:#676767;
}
.header .navbar .offcanvas.show,.header .navbar .offcanvas.showing{
	background-color:#cd5c5c;
}
.header .navbar .offcanvas.show .nav-item a,.header-main .navbar .offcanvas.showing .nav-item a{
	color:#ffffff;
	font-size:16px;
	text-transform:none;
	text-decoration:unset;
	border-style:none;
	border-top-left-radius:16px;
	border-top-right-radius:16px;
	border-bottom-right-radius:16px;
	border-bottom-left-radius:16px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
}
.header .navbar .offcanvas.show .nav-item a:hover,.header-main .navbar .offcanvas.showing .nav-item a:hover{
}
.header .offcanvas.show .navbar-nav .dropdown-menu{
	background-color:#676767;
	border-style:none;
}
.header .navbar .offcanvas.show .navbar-nav .dropdown-menu .nav-item a,.header .navbar .offcanvas.showing .navbar-nav .dropdown-menu .nav-item a{
	text-transform:none;
	text-decoration:unset;
	padding-top:10px;
}
.header .navbar .offcanvas.show .navbar-nav .dropdown-menu .nav-item a:hover,.header .navbar .offcanvas.showing .navbar-nav .dropdown-menu .nav-item a:hover{
	color:#cd5c5c;
}
.slide-container{
	position:absolute;
	width:100%;
	top:50%;
}
.footer-main{
	background-color:#162a31;
	color:#ffffff;
	font-size:20px;
	font-weight:300;
	text-transform:none;
	border-style:none;
	margin-top:30px;
	padding-top:50px;
	padding-bottom:50px;
}
.footer-main a{
	color:#ffffff;
}
.footer-main a:hover{
	color:#ff2800;
}
.footer-main .title{
	color:#ffffff;
	font-weight:300;
	text-transform:none;
	margin-bottom:30px;
}
.footer-bottom{
	background-color:#00313f;
	color:#ffffff;
	text-transform:none;
	text-decoration:unset;
	border-style:none;
	padding-top:15px;
	padding-bottom:15px;
}
.footer-bottom a{
	color:#ffffff;
}
.footer-bottom a:hover{
	color:#ff0808;
}
